Старый 11.11.2014, 18:10   #1
Graxcon
 
Аватар для Graxcon
 
Регистрация: 27.04.2014
Сообщений: 0
Репутация: 0
По умолчанию cve-2014-7169

Есть ли способы раскрутить эту уязвимость до root'a?
Graxcon вне форума   Ответить с цитированием
Старый 11.11.2014, 23:39   #3
Graxcon
 
Аватар для Graxcon
 
Регистрация: 27.04.2014
Сообщений: 0
Репутация: 0
По умолчанию

Linux 2.6.32-431.29.2.el6.x86_64

Есть варианты?
Graxcon вне форума   Ответить с цитированием
Старый 12.11.2014, 20:57   #4
Ravenous
 
Аватар для Ravenous
 
Регистрация: 14.07.2012
Сообщений: 64
Репутация: 1
По умолчанию

Цитата:
Сообщение от Graxcon Посмотреть сообщение
Linux 2.6.32-431.29.2.el6.x86_64

Есть варианты?
нету.
Ravenous вне форума   Ответить с цитированием
Ответ

Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход



Powered by vBulletin® Version 3.8.5
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd. Перевод: zCarot